Source
https://security-tracker.debian.org/tracker/DLA-59-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-59-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-59-1
Related
  • CVE-2014-6271
Published
2014-09-24T00:00:00Z
Modified
2024-01-09T20:33:49.852541Z
Summary
bash - security update
Details
References

Affected packages

Debian:6.0 / bash

Package

Name
bash
Purl
pkg:deb/debian/bash?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
4.1-3+deb6u1

Affected versions

4.*

4.1-3